/*
Theme Name: 	Trellyz
Theme URI: 		http://www.eartisan.co.uk
Author: 		Pradeep Maheepala
Author URI: 	http://www.eartisan.co.uk
Description:	Child Theme for Be Theme
Template:		betheme
Version: 		1.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.page-id-6146 h3 {
	font-size: 26px;
}

.page-id-6146 h4 {
	font-size: 22px;
}

#cookie-law-info-bar {
	border: 4px solid #40a7b9;
	width: auto;
	padding: 20px;
}

#cookie-law-info-bar a {
    color: #40a7b9;
}

.cli-plugin-button, .cli-plugin-button:visited {
	background: #40a7b9;
	border-radius: 4px;
	border-bottom: 0px solid rgba(0,0,0,0.25);
}

.cli-plugin-button:hover {
	background-color: #ff9800 !important;
	text-decoration: none;
}

.yikes-easy-mc-form input[type="email"], .yikes-easy-mc-form input[type="number"], .yikes-easy-mc-form input[type="password"], .yikes-easy-mc-form input[type="text"], .yikes-easy-mc-form input[type="url"], .yikes-easy-mc-form select, .yikes-easy-mc-form textarea {
	border-radius: 4px;
}

.yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button {
	border-radius: 4px;
}

#Footer a {
    color: #fff;
}

#Footer a:hover {
    text-decoration: none;
}